/**
* Template: Shop page
*/

.ai-shop {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 30px;
    align-items: stretch;
    grid-auto-rows: min-content;
}

.ai-shop .item .image-section, .ai-shop .item .image-section img {
    aspect-ratio: 1 / 1;
    border-radius: var(--global-border-radius-reduced);
    overflow: hidden;
}

.ai-shop .item .content-section {
    margin-top: 10px;
}

.ai-shop .item h2 {
    font-family: var(--global-font) !important;
    font-size: 32px;
    font-weight: 900 !important;
    line-height: 1.2;
    margin-bottom: 6px;
}

.ai-shop .item h2 a {
    color: var(--text-color);
    transition: color 0.3s;
}

.ai-shop .item h2 a:hover {
    color: var(--primary-color);
}

@media (max-width: 940px) {
    .ai-shop {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 720px) {
    .ai-shop {
        grid-template-columns: 1fr;
    }
}